.mvp {

  .title {
    font-size: 4vmin;
    padding: 0.5em 3.5em 0;
    &::before, &::after {
      // margin: 0 2vmin;
      // font-size: 0;
      // vertical-align: middle;
      // display: inline-block;
      // content: url(//cdngarenanow-a.akamaihd.net/webth/cdn/rov/rpl2020/btn_select.png);

      margin: 0 2vmin;
      vertical-align: middle;
      display: inline-block;
      width: 28px;
      height: 30px;
      content: '';
      background: url(//cdngarenanow-a.akamaihd.net/webth/cdn/rov/rpl2020/btn_select.png) top center / contain no-repeat;
    }
    &::after {
      transform: scaleX(-1);
    }
  }

  &.app-body {
    max-width: 166vh;
    max-width: calc(var(--vh, 1vh) * 500 - 118rem);
  }

  .section-btn {
    text-align: center;

    .btn {
      margin-bottom: 0;
    }
  }

  .section-btn2 {
    text-align: center;
    margin-top: 0.5em;
    text-align: center;
    margin-top: 0.5em;
    position: absolute;
    bottom: 12%;
    margin: 0 auto;
    left: 0;
    right: 0;
    @include desktop {
      bottom: 16%;
    }
    @include desktop {
      bottom: 12%;
    }
  }

  .section-note {
    margin: 0.66em 0;
    text-align: center;

    @include mobile {
      margin: 1em 0;
    }
  }

  .section-player {
    flex-grow: 1;
    padding: 0 1em;
  }

  .players {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;

    margin: 0 -0.5em;

    .role {
      flex: 0 0 15%;
      max-width: 15%;
      padding: 0 0.5em;

      @include mobile {
        flex: 0 0 33.33%;
        max-width: 33.33%;
        padding: 0 0.5em;
        margin-bottom: 0.75em;
      }
    }
    svg {
      .playername {
        font-family: "GTAmerica-CompressedBold", Tahoma;
        text-transform: uppercase;
      }
      .btn-claim {
        font-family: $secondary-font;
        cursor: pointer;
      }
    }
  }

  .slick-dots {
    li {
      height: 26px;
      margin: 0 0.5em;

      button {
        width: 1em;
        height: 1em;

        &:before {
          width: 30px;
          height: 30px;
          background: url(https://cdngarenanow-a.akamaihd.net/webth/cdn/rov/rpl2020/ic_dot.png) top center / contain no-repeat;
          content: '';
          filter: grayscale(1);
          opacity: 0.75;

          @include desktop {
            width: 100%;
            height: 100%;
          }
        }
      }
      &.slick-active button:before {
        filter: unset;
        opacity: 1;
      }
    }
  }
}
